/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	color: #333;
	text-decoration: none;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}	

ol, ul {
	list-style: none;
		}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/**** Isotope filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}



/*==============================
	MY STYLES
==============================*/


body {
	background-color: #FFF;
	line-height: 1;
}


ul li a {
		font-family: 'Josefin Slab', serif;
		font-size: 16px;
		font-weight:400;
		text-align: center;

}

.box.style1 {
	border-color:#FFF;
}

#content {
	width: 100%;
	margin: 0 auto;
	margin-top: 30px;
	vertical-align:middle;
}

.box {
width: 150px;
color: #FFF;
border: 1px solid #666;
padding-top: 6px;
padding-left: 6px;
padding-right: 6px;
padding-bottom: 5px;
float: left;
margin-left: 10px;
margin-right: 10px;
background: #FFF;
margin-bottom: 20px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

ul{
	list-style: none;
	padding: 5px;
	margin-top: 20px;
	text-align: center;
}

ul li {
	display: inline;
	text-align: left;
	padding-right: 14px;
	text-decoration: none;
}

header {
	margin-top: 25px;
	text-align:center;
}

#nav a {
	text-decoration: none;
	font-family: 'Josefin Slab', serif;
	font-weight:400; 
}


#nav a:hover {
	text-decoration: none;
	font-family: 'Josefin Slab', serif;
	font-weight:700; 
}

#nav a:active {
	text-decoration:none;
	font-family: 'Josefin Slab', serif;
	font-weight:700; 
}

#aboutpg a {
	text-decoration: none;
	font-family: 'Josefin Slab', serif;
	font-weight:400; 
}


#aboutpg a:hover {
	text-decoration: none;
	font-family: 'Josefin Slab', serif;
	font-weight:700; 
}

#aboutpg a:active {
	text-decoration:none;
	font-family: 'Josefin Slab', serif;
	font-weight:700; 
}


